/*
Theme Name: SF Vedanta
Description: Child theme for the Theme Blvd framework 
Author: Gregory Fields
Template: jumpstart
*/

#mbt-container .mbt-book .mbt-book-images {
	float: left;
}

#mbt-container .mbt-book .mbt-book-title {
	margin: 0 0 0 10px;
}

#mbt-container .mbt-book .mbt-book-title a {
	font-size: 20px;
}

#mbt-container .mbt-book .mbt-book-title a:hover {
	font-size: 20px;
}

#mbt-container .mbt-book .mbt-book-price {
	margin: 20px 0px 10px 10px;
	float: left;
}

#mbt-container .mbt-book .mbt-book-buybuttons {
	margin: 5px 0px 20px 20px;
	float: left;
}

#mbt-container .mbt-book .mbt-book-meta {
	margin-left: 10px;
}

#mbt-container .mbt-book .mbt-book-blurb {
	clear: both;
}
.wpus-cart-button-form {
	margin: 10px 0px;
}

.wpus-cart-button-form .vsubmit {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #fff;
	background-color: #F88017;
	border-color: #F87217;
}

.wpus-cart-button-form .vsubmit:hover {
	color: #000;
	background-color: #ffda76;
}

#paypalbutton {
	display: inline-block;
	padding: 6px 12px;
	margin: 10px 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #fff;
	background-color: #F88017;
	border-color: #F87217;
}

#paypalbutton:hover {
	color: #000;
	background-color: #ffda76;
}

#wp_paypal_shopping_cart_widgets #paypalbutton {
	margin: 10px 0px -30px 0px;
}



